mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# ServerTable

## Name

ServerTable -- loads servers to index from the database

`indexer.conf`

## Synopsis

ServerTable {table_addr}

## Description

ServerTable loads information about servers to index from the table specified in the argument `table_addr` using URL notation.

Have a look into the Section called ServerTable in Chapter 3 for more details on using ServerTable.

Have a look into `/usr/local/mnogosearch/share/mysql/create.single.sql` and Table 12-2 to see the table structure.

## Examples

    ServerTable mysql://user:pass@host/dbname/tablename

## See also

FlushServerTable, Realm, Server, Subnet, URL, UserCacheQuery.

Prev | Home | Next
Server | Up | ServerWeight